## sys_mssi_t_64_cn_armv82-user 12 SP2A.220505.003 75 release-keys
- Manufacturer: lenovo
- Platform: common
- Codename: TB350XU
- Brand: Lenovo
- Flavor: sys_mssi_t_64_cn_armv82-user
- Release Version: 12
- Kernel Version: 5.10.101
- Id: SP2A.220505.003
- Incremental: TB350XU_S020122_230216_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/TB350XU/TB350XU:12/SP2A.220505.003/S020122_230216_ROW:user/release-keys
- OTA version: 
- Branch: sys_mssi_t_64_cn_armv82-user-12-SP2A.220505.003-75-release-keys
- Repo: lenovo/TB350XU
